@charset "utf-8";
/* CSS Document */

/*Open sans Bold*/
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Open sans Extra Bold*/
@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-extrabold-webfont.woff') format('woff'),
         url('../fonts/opensans-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Open sans Light*/
@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Open sans Regular*/
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansextrabold_italic';
    src: url('../fonts/opensans-extrabolditalic-webfont.eot');
    src: url('../fonts/opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-extrabolditalic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-extrabolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans-extrabolditalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-extrabolditalic-webfont.svg#open_sansextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
  font-family: 'TrebuchetMS';
  src: url('../fonts/TrebuchetMS.eot?#iefix') format('embedded-opentype'),  url('../fonts/TrebuchetMS.woff') format('woff'), url('../fonts/TrebuchetMS.ttf')  format('truetype'), url('../fonts/TrebuchetMS.svg#TrebuchetMS') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TrebuchetMS-Bold';
  src: url('../fonts/TrebuchetMS-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/TrebuchetMS-Bold.woff') format('woff'), url('../fonts/TrebuchetMS-Bold.ttf')  format('truetype'), url('../fonts/TrebuchetMS-Bold.svg#TrebuchetMS-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TrebuchetMS-Italic';
  src: url('../fonts/TrebuchetMS-Italic.eot?#iefix') format('embedded-opentype'),  url('../fonts/TrebuchetMS-Italic.woff') format('woff'), url('../fonts/TrebuchetMS-Italic.ttf')  format('truetype'), url('../fonts/TrebuchetMS-Italic.svg#TrebuchetMS-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}


html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}
body {
line-height:1;
color:#808080;
background:url(../images/bg.jpg) repeat !important;
font-family: 'TrebuchetMS', Arial, Helvetica, sans-serif;
font-size:	14px;
overflow-x:hidden;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,div {
display:block;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
}
nav ul {
list-style:none;
}
li {
	list-style:none;	
	}
blockquote, q {
quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content:'';
content:none;
}
a {
margin:0;
padding:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
text-decoration:none;
transition: all 0.4s ease-in-out 0s;
color:#1d2a3b;
 text-decoration:none;
 display:block;
}
a:focus {
    outline: medium none !important
    
}
a:hover, a:focus {
  
    text-decoration: none !important;
}
/* change colours to suit your needs */
ins {
background-color:#ff9;
color:#000;
text-decoration:none;
}
/* change colours to suit your needs */
mark {
background-color:#ff9;
color:#000;
font-style:italic;
font-weight:bold;
}
del {
text-decoration: line-through;
}
abbr[title], dfn[title] {
border-bottom:1px dotted;
cursor:help;
}
table {
border-collapse:collapse;
border-spacing:0;
}
/* change border colour to suit your needs */
hr {
display:block;
height:1px;
border:0;
border-top:1px solid #cccccc;
margin:1em 0;
padding:0;
}

/****************common css*************/

.content_inner p {
	line-height: 22px;
	margin-bottom:16px;	
}
.content_inner { 
font-family:'open_sanslight';
}
.content_inner ul {
	margin:0px;
	padding:0px;
}
.content_inner h2 {  
    color: #1D2A3B;
    font-family: 'TrebuchetMS',Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 48px;  
    text-transform: capitalize;
}
.content_inner strong {
  font-family: 'open_sanssemibold';
}
.content_inner em {
  font-style: italic;
}
.content_inner ol {  
  margin-bottom: 16px;
}
.content_inner ol li { 
  list-style: decimal inside;
  line-height: 25px;
}
/* .content_inner ul li:before {
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    color: #C16045;
    content: "\f105";
    display: inline-block;
    font-family: FontAwesome;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    left: -6px;
    line-height: 1;
    position: absolute;
    text-rendering: auto;
} */
.tabs--primary li:before{
	content: "";
	padding: 10px 6px;
}
/* .content_inner ul li {
    padding: 10px 12px;
    position: relative;
} */
/***********************************/
input, select {
vertical-align:middle;
}
.clearboth {
	clear:both;	
	}

header.header {
	background:url(../images/header.png) no-repeat top center;
	height:96px;
	/*background-size:cover;
	padding-top:20px;*/
	position: relative;
    width: 100%;
    z-index: 999;	
	}
.main {
	margin:0 auto;
	width:960px;	
	}
.headerTop {
	width:100%;	
	}
.headerTop #logo {
	float:left;	
	margin-top:20px;
}	
.navigation {
  float: right; 
}
.navigation nav {
  float: left;
  margin-right:4px;
}

.navigation nav ul li {
	float:left;	
}

.navigation nav ul li a {
	color: #fff;
	display: block;
	font-size: 13px;
	/* font-weight: bold;*/
	padding: 39px 18px 37px;
	text-transform: uppercase;
	font-family:'brandon-grotesque', 'open_sansbold';
	font-weight:900;
}

.navigation nav li li a {
  text-transform: uppercase;
  font-family: 'open_sanslight';
  font-weight:normal;
}

.navigation nav li:first-child a.active {
	background:none;	
	}

@media screen and (-webkit-min-device-pixel-ratio:0){
	::i-block-chrome, .navigation nav ul li a {padding:39px 15px 37px 16px;}
}

.navigation nav ul li:hover,.navigation nav ul li a:hover {
	background:#225f94;	
}
.navigation nav ul li:hover .caret:before ,.navigation nav ul li a:hover .caret:before {
	color:#fff;	
}	
.navigation nav ul li a i {
color:#005596;	
	}
.navigation nav ul li a.active,.navigation nav ul li a.active-trail{
	background:#225f94;	
	}
.navigation nav ul li a.active i, .navigation nav ul li a.active-trail .caret:before {
	color:#fff;	
	}
	/* menu */
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background:#225f94;	
	border:none;
}

.dropdown-menu li:hover > a {
font-family: 'open_sansextrabold_italic';
	}

.nav > li > a:focus {
background:none;	
}

.nav .open .caret:before {
color:#FFF;
}
.dropdown-menu li {
	width:100%;
}
.dropdown-menu {
	margin:0px;
	padding:12px 0;
	background:#225F94;
	border:none;
	min-width:200px;
	font-family:'open_sanslight';
}
.dropdown-menu li a {
  color: #FFFFFF !important;
  font-size: 11px !important;
  padding: 5px 20px !important;
}
.dropdown-menu li a:hover {
font-family: 'open_sansextrabold_italic';
}	
	


.social_icon {
	float:left;	
	margin-top: 32px;
	}	
.social_icon a {
	width:30px;
	height:30px;
	border-radius:50%;
	float:left;
	color:#fff;	
	text-align:center;
	padding-top: 9px;
	margin-right:8px;	
	}
.social_icon a.envelope {
	background:#225f94;	
	font-size:11px;
	padding-top:10px;
	}	
.social_icon a.lock {
	background:#121d2c;	
  display: none;
	}	
.sliderWrap {
  left: 0;
  position: relative;
  right: 0;
  top: -96px;
  z-index: 2;
  height:675px;
}

.sliderWrap ul li {
	float:left;
	width:100%;
	text-align:center;
	height:580px;
	}
.sliderWrap ul li img {
	max-width:100%;	
	}	
.sliderContent {
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: -208px;
}
.sliderContent p {
	color:#010d1c;
	font-size:30px;
	text-transform:uppercase;
	font-family: 'open_sanslight';	
	text-shadow:1px 1px 1px #FFF;
	padding-bottom: 4px;
	}
.sliderContent h2 {
	font-size:46px;
	text-transform:uppercase;
	padding-bottom: 4px;
	color:#FFF;
	text-shadow:0px 0px 1px #000;
	font-family: 'open_sansextrabold';
	font-weight: normal;
	}
.featureProduct {	
	position:absolute;
	top:390px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}	

.hexagon {
    overflow: hidden;
    visibility: hidden;
    -webkit-transform: rotate(120deg);
       -moz-transform: rotate(120deg);
        -ms-transform: rotate(120deg);
         -o-transform: rotate(120deg);
            transform: rotate(120deg);
    cursor: pointer;
    }
.hexagon-in1 {
    overflow: hidden;
    width: 100%;
    height: 100%;
    -webkit-transform: rotate(-60deg);
       -moz-transform: rotate(-60deg);
        -ms-transform: rotate(-60deg);
         -o-transform: rotate(-60deg);
            transform: rotate(-60deg);
    }
.hexagon-in2 {
    width: 100%;
    height: 100%;
	text-align:center;
    background-repeat: no-repeat;
    background-position: 50%;
    background:rgba(0,0,0,.7);
    visibility: visible;
    -webkit-transform: rotate(-60deg);
       -moz-transform: rotate(-60deg);
        -ms-transform: rotate(-60deg);
         -o-transform: rotate(-60deg);
            transform: rotate(-60deg);
    }
.hexagon-in2:hover {
     background:rgba(245,119,15,.7);
    }
.hexagon-in2 span {
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  color: #fff;
  display: inline-block;
  margin-top: 52px;
  padding: 20px 0;
  font-family: 'open_sansbold';
  text-transform: uppercase;
}

.hexagon-in2 a {
	color: #fff;
	text-decoration: none; 
	 text-transform: uppercase;
}

.hexagon1 {
    width: 204px;
    height: 178px;
	float:left;
	margin-right:48px;
    }
.hexagon1:last-child {
	margin-right:0px;	
	}	
.hexagon2 {
    width: 200px;
    height: 400px;
    margin: -80px 0 0 20px;
    }
.dodecagon {
    width: 200px;
    height: 200px;
    margin: -80px 0 0 20px;
    }

.contentWrap {
  float: left;
  width: 100%;
}


.contentWrap .content 	{
	float:left;
	width:100%;	
	position:relative;
	background:#fff;
	z-index:99;
	}
.front .contentWrap .content {
	padding-bottom: 0px;
}	
.contentLeft {
  border-right: 1px solid #E5E5E5;
  float: left;
  padding-bottom: 159px;
  padding-top: 40px;
  position: relative;
  width: 656px;
}
.contentLeft .mainWidth:first-child {
	padding-top:0px;	
	}		
.contentLeft .mainWidth {
	float:left;
	width:100%;	
	padding:20px 0 30px;
	}	
.contentLeft .heading {
	float:left; 
	width:232px;
	background:url(../images/heading_bg.png) no-repeat left top;
	padding-left: 40px;
	min-height: 50px;
	}
.heading em  {
  color:#1d2a3b;
	}	
.heading span {
  color: #1d2a3b;
  font-size: 26px;
}	
.bold {
		font-family: 'open_sansbold';
		font-weight:normal;
	}		
.exrtaBold {
	 font-family: 'open_sansextrabold';	
	 font-weight:normal;
	}
.contentLeft .contentDesc {
	float:left;
	width: 374px;
	}		
.contentLeft .contentDesc > p {
  line-height: 24px;
}
.listMain {
	float:left;
	width:100%;
	padding-bottom:30px;
	}
@media screen and (-webkit-min-device-pixel-ratio:0) {
		.listMain {
			padding-bottom:38px;	
			}
		 ::i-block-chrome, .listMain {
			padding-bottom:30px;	
			}	
	}
		
.listMain .lists {
	margin-left:30px;
	float:left;
	width:220px;
	margin-right: 22px
	}
.listMain .lists ul li a {
	display:block;
	padding:10px 16px 10px  22px;
	 font-family: 'open_sanslight';
	}	
.listMain .lists ul li a:hover {
	color:#fff;
	font-family: 'open_sansbold';	
	}
.listMain .lists ul li:hover {
	background:url(../images/plusHover.png) no-repeat 200px center #f5770f;
	}
.listMain .lists ul li.active {
	background:url(../images/plusHover.png) no-repeat 200px center #f5770f;
	}	
.listMain .lists ul li.active a {
	font-family: 'open_sansbold';	
	color:#fff;
	}
.listMain .subLists {
	float:left;
	font-size: 13px;	
	}
.listMain .subLists ul {
	float:left;	
	}
.listMain .subLists ul {
	margin-right:20px;	
	}	
.listMain .subLists ul li a {
	padding:10px 12px 10px 27px;
	position:relative;
	display: block;	
	}
.listMain .subLists ul li a:before {
	  content: "\f105";
	   display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color:#c16045;	
  left: 13px;
  position:absolute;
	}	
.listMain .subLists ul li a:hover {
	 color:#FFF;
	 background:#F5770F;
	}	
.listMain .subLists ul li:hover a:before {
	color:#fff;	
	}

.newsLetter,.block-mailchimp-signup  {
	float:left;
	background:url(../images/signInBg.jpg) no-repeat left top;
	width:656px;
	height:139px;	
	position:absolute;
	bottom:0px;
	bottom:-10px \9;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.block-mailchimp-signup { bottom:-1px;}
	::i-block-chrome, .block-mailchimp-signup { bottom:0px;}
	}


.block-mailchimp-signup  input {
	width:176px;
	background-color:#fff !important;
	border-radius:0px;
	border: medium none;	
}
.form-item-mergevars-FNAME {
  float: left;
  margin-right: 11px;
}
.block-mailchimp-signup .form-submit {
  border-radius: 0;
  opacity: 1 !important;
  position: absolute;
  right: 38px;
  top: 38px;
}

#mailchimp-signup-subscribe-block-newsletter-signup-form label {
  color: #4D4D4D;
  font-family: 'open_sanslight';
  font-size: 13px;
  font-weight: normal;
  padding-left: 15px;
  padding-top: 10px;
}
.block-mailchimp-signup p {
  bottom: 22px;
  color: #fff;
  display: inline-block;
  font-size: 10px;
  font-style: italic;
  line-height: 16px;
  padding-right: 39px;
  padding-top: 16px;
  position: absolute;
}

	
.newsLetter span {
	font-size:26px;	
	}
.inputSection,.mailchimp-signup-subscribe-form {
	margin-top:38px;
	float:right;	
	width: 468px;
	}
.inputSection p {
  color: #fff;
  display: inline-block;
  font-size: 12px;
  padding-top: 16px;
}			
.inp {
	padding:9px 16px;
	width:176px;	
	-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
color:#4d4d4d;
border:none;
background:#fff;
float:left;
height: 36px;
 font-family: 'open_sanslight';
	}
.submit,.form-submit {
		padding:8px 16px;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;
		-ms-box-sizing:border-box;
		box-sizing:border-box;
		border:none;
		background:#2e4062 !important;
		float:right;
		text-transform:uppercase;
		color:#fff;
		font-family: 'open_sansbold';	
		font-size:13px;
		cursor:pointer;
		text-shadow:0 1px 1px #000;
		height: 35px;
		
}	
.submit:hover,.form-submit:hover {
color:#fff;
}	
.mrgRight {
margin-right:12px;	
	}

.contentRight {
	float:left;
	padding-top: 40px;
	width: 304px;	
	}
.contentRight .heading {
	float:left; 
	background:url(../images/heading_bg.png) no-repeat left top;
	padding-left: 40px;
	min-height: 50px;
	}		
.contentRight .mainWidth {
	float:left;
	width:100%;	
	}		
.playVideo {
  background: none repeat scroll 0 0 #f5770f;
  border-radius: 50%;
  color: #fff;
  float: left;
  font-size: 22px;
  height: 46px;
  margin-left: 20px;
  padding: 14px 0 14px 4px;
  text-align: center;
  width: 46px;
}
.playVideo:hover {
color:#fff;
}

#block-block-5 {
	background:#1d2a3b;	
	margin-top:42px;	
	padding: 20px 20px 0;
}
.contentRight .newsBlog {
	float:left;
	width:304px;
	background:#1d2a3b;	
	min-height:412px;
} 
@media screen and (-webkit-min-device-pixel-ratio:0) {
		.contentRight .newsBlog {
			width:305px;
			min-height:420px;			
			}
		::i-block-chrome,.contentRight .newsBlog {
		min-height:412px;
		}	
	}	
.innerpadding {
	padding:20px;	
	}	
.contentRight .newsBlog h3 {
  color: #77808D;
  display: block;
  font-family: 'open_sansbold';
  font-size: 12px;
  font-weight: normal;
  padding-bottom: 4px;
  text-decoration: none;
  text-transform: uppercase;
}
.contentRight .newsBlog ul {
	/* margin-top:-20px; 
	border-bottom:1px solid #3f4a59;*/	
	}
.contentRight .newsBlog ul li {
	padding:25px 20px ;	
	}
.contentRight .newsBlog ul li:hover	{
	background:#005596;
	border-left:8px solid #3377ab;
	padding-left:12px;
		}
.contentRight .newsBlog ul li:hover h3 {
	color:#e2efff;	
	}		
.contentRight .newsBlog li  p {
	color:#fff;
	line-height:20px;
	}
.contentRight .newsBlog li  p span {
	font-family: 'open_sansbold';	
	font-weight:normal;
	}		
.contentRight .newsBlog li  p a {
	color:#b3c5db;	
	text-decoration:none;
	}	
.newsAll {
	display:inline-block;
	color:#ececec;
	padding:19px 20px 24px 0px;	
	 font-family: 'TrebuchetMS';
	}
.newsAll:hover {
color:#F5770F;
}
.newsAll i {
margin-left: 6px;
}	
@media screen and (-webkit-min-device-pixel-ratio:0) {
		.newsAll {
			padding-bottom:26px;	
			}
		::i-block-chrome,.newsAll {
			padding-bottom:24px;	
			}	
	} 

footer.footer {
	float:left;
	width:100%;
	background:#f5770f;	
	padding-top:24px;
	margin-top:50px;
	color:#fff;
	border:none;
	padding-bottom:0px;
}
.region-footer  section{
  float:left;
}

.addressSection {
  border-right: 1px solid #f8a057;
  color: #fff;
  float: left;
  margin-bottom: 24px;
  margin-right: 44px;
  width: 657px;
}	



.addressSection .address {
	float:left;
	min-width:150px;
	}
.address > p {
  line-height: 22px;
}
.address a {
    color: #FFFFFF;
    display: inline;
}	
.region-footer h2 {
	text-transform:uppercase;
	padding-bottom:22px;
	font-family: 'TrebuchetMS';
	font-weight:bold;
	}		
.branches {
	color: #fff;
  float: left;
	width:250px;
}
.branches h2 {
	text-transform:uppercase;
	padding-bottom:22px;	
	}	
.branches > p {
  font-family: "open_sansregular";
  line-height: 22px;
  word-spacing: 5px;
}
.branches > p span {
	text-transform:uppercase;	
	font-family: 'open_sansbold';		
	padding-right:6px;
	font-size:13px;
  display: block;
	}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.branches > p span { font-weight:normal;}	
	}

.branches  a:hover ,.addressSection a:hover{
	color:#005596;
} 
.submitted {
  font-style:normal;
}	
	
.copyRightSec{
	float:left;
	width:100%;
	background:#834410;
	padding:16px;
	color:#fff;	
	}	
.copyRightSec .leftSec {
	float:left;
	width:450px;		
	}	
.copyRightSec .leftSec a {
	display:inline-block;
	color:#fff;	
	margin-right:14px;
	}
.copyRightSec .leftSec a:hover {
	color:#F5770F	;
	}	
.leftSec span {
  padding-right: 14px;
}	
.termCondition {
	float:right;
	margin-right:20px;
	}				
.termCondition a {
	color:#fff;
	display:inline-block;
	margin:0 12px;	
	}	
.termCondition a:hover {
	color:#F5770F	;
}
/* slider integration */
/* html,body {
 height:100%;
} */
.carousel,
.item,
.carousel .active {
    height: 100%;
}
.carousel-inner {
    height: 100%;
	overflow:visible;
}
.carousel-control span {
   font-size:80px !important;
}
/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

/*********End slider***************/
/*************inner pages*******/


.content_inner {
	float:left; 
	width:100%;
	padding:0 40px 0 50px;
	min-height: 346px;	
}
.page-header {
  border:none;
  padding:0px;
}
.productDetail ul {
	float:left;		
	}
.inner_subLists ul:first-child {
	margin-right:20px;	
	}
.inner_subLists:after {
  content: "";
  display: table;
  clear: both;
}	
.productDetail ul li  {
	padding:1px 12px;
	position:relative;
	display: block;	
	line-height:24px;
}
.productDetail ul li:before {
	  content: "\f105";
	   display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color:#c16045;	
  left: -6px;
  top:5px;
  position:absolute;
	}	
	.productImg  {
	display: block;
	}
.productImg  img{  
  margin-top: 10px;
}
	

/**********************/

/*********Our Team***************/
.view-team-members .views-field-view-node .active {
	display:none;
}
.view-team-members .views-row {
  float: left;
  min-height: 215px;
}

.innerPageRight{
	float:left;
	width:100%;	
}

.innerPageRight h2 {
		font-style:italic;
		color:#1d2a3b;
		font-size:18px;
		padding-left:30px;
		margin-bottom:18px;
		font-family: 'TrebuchetMS';
		font-weight:bold;
}

.innerPageRight  li {
		float:left;
		width:100%;
	
}
		
.innerPageRight  li a {
	display:block;
	padding:10px 10px 10px  30px;	
	transition: all 0s ease-in-out 0s;
}

.innerPageRight  li a:hover {
	background:url(../images/hover_rightmenu.png) no-repeat #f5770f left center;
	color:#fff;	
}

.innerPageRight  li a.active {
	background:url(../images/hover_rightmenu.png) no-repeat #f5770f left center;
	color:#fff;	
}

.ourStaff {
  background: url("../images/our_Staff.jpg") no-repeat center top;
  background-size:cover;
  height: 910px;
  position: absolute;
  top: 0;
  width: 100%;
}
.innerMargin {
	margin-top:160px;	
	position:relative;
	}
.content .contentLeft  h1{
	  font-family: 'TrebuchetMS',Arial,Helvetica,sans-serif;
	  color:#1d2a3b;
	  font-size:22px;
	  text-transform:uppercase;
	  padding-left:50px;
	  font-weight:bold;
	  background:url(../images/heading_bg.png) no-repeat left center;
	  min-height:50px;
	  padding-top:10px;
	
}
	
.ourTeam .imageSection {
  float: left;
  margin-right: 26px;
  width: 174px;
}

.teamImg {
	float:left; 
	width:100%;
	background:url(../images/our_teamBg.png) no-repeat;
	height:152px;
	position:relative;
	margin-bottom:20px;
	}
.teamImg .imgLarge {
  left: 30px;
  position: absolute;
  top: -22px;
}	
.ourTeam .imageSection p {
	text-align:center;
	padding-bottom:0px;	
	color:#1d2a3b;
	margin-bottom:0px;
	line-height:normal;
	font-family: 'TrebuchetMS',Arial,Helvetica,sans-serif;
	}
.ourTeam .imageSection p span {
	color:#91b2cc;
	text-transform:uppercase;
	font-size:12px;	
	 font-family: 'open_sansbold';
	 font-weight:normal;
	}
.teamDescr {
  float: left;
  width: 362px;
	line-height: 24px;
	font-family: 'TrebuchetMS-Italic';
}
.teamDescr p {   
    line-height: 24px;
    margin-bottom: 0;
	font-family: 'TrebuchetMS-Italic';
}
.treMS_italic {
	font-style:italic;
	}
.comments {
	float:left;
	wi	dth:100%;
	margin:20px 0;
	position:relative;
	}	
.comments p.team_bold {
  font-family: "open_sansextrabold";
  line-height: 24px;
}
.quoteLeft {
  left: -16px;
  position: absolute;
  top: -8px;
}
.quoteRight {
  right: 28px;
  position: absolute;
  bottom: -8px;
}

.divider{
	float:left;
	width:100%;
	margin:22px 0;
	height:1px;
	background:#ebebeb;		
	}
.comments p {
		color:#2873aa;
		line-height:18px;
		text-transform:uppercase;
	}

.TeamMember {
	float:left;
	width:100%;
	margin:20px 0;	
	}	
.teamsec {
  float: left;
  margin-bottom: 40px;
  min-height: 225px;
  position: relative;
  text-align: center;
  width: 141px;
}
.teamsec p {
line-height:13px;
margin-bottom:0px;
}
.readMore {
  border-top: 1px solid #CCCCCC;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
}
.teamsec .imgSmall {
	display:inline-block;
	width:113px;
	background:url(../images/our_team_smallBg.png) no-repeat;
	height:98px;
	position:relative;
	margin-bottom:10px;		
	}
.imgSmallsize {
  bottom: -2px;;
  left: 10px;
  position: absolute;
	right: 14px;
}
.ourTeam {
	float:left; 
	width:100%;
	margin-top:18px;
	}	
.TeamMember .teamsec p {
    padding-bottom: 4px;
    text-align: center;
	color:#1d2a3b;
	 font-family: 'TrebuchetMS',Arial,Helvetica,sans-serif;
}
.TeamMember .teamsec p span {
  color: #91B2CC;
  font-family: "open_sansbold";
  font-size: 10px;
  font-weight: normal;
  text-transform: uppercase;
}				
.readMore a {
  background: none repeat scroll 0 0 #F5770F;
  border-radius: 5px;
  color: #FFFFFF;
  display: inline-block;
  font-family: "open_sansbold";
  font-size: 13px;
  font-weight: normal;
  padding: 10px;
  position: relative;
  text-transform: uppercase;
  top: -18px;
}
.readMore .active {
	visibility: hidden;
}
.teamsec .divider {
	margin-top:34px;	
	}
.brdLeftNone {
	border-right:none;	
	}
.viewPartner {
	margin-top:46px;
	float:left;
	width:100%;
	background:url(../images/partner.jpg) no-repeat;
	height:116px;	
	}
.viewPartner a:hover, .viewPartner a:focus {
color:#fff;
}	
.ourPartner {
  background: url("../images/our_partner_arrow.png") no-repeat scroll right center rgba(0, 0, 0, 0);
  color: #fff;
  display: block;
    font-family: "open_sansbold";
  font-size: 26px;
  padding: 35px 48px 30px 24px;
}
.ourPartner span {
	font-family: 'open_sansregular';
	font-style:italic;
}
/*********catalog pages **************/
.aftercastDetails {
	float:left;
	width:100%;
	border-top:1px solid #efefef;	
	font-family: open_sanslight;
}

/*.aftercastDetails:last-child {
	border-bottom:1px solid #efefef;		
}*/	
.aftercastDetails h2 {
	font-weight:normal;
	line-height:normal;
	font-size:14px;
	text-transform:capitalize;
}
.productDetail h2 {
  font-size: 14px;
  font-weight: normal;
  line-height: 22px;
  margin-bottom: 0px;
  text-transform: none;
  padding-top:24px;
  font-family: 'open_sanslight';
  clear:both;
}

.aftercastDetails h2 a{
	background:url(../images/acco_plus.png) no-repeat right center #f7f4f3;
	padding:5px 0;
	margin:6px 0;
	padding:10px;	
	cursor:pointer;
	font-weight:normal;
	color:#1d2a3b;
	font-family: open_sanslight;
}

.aftercastDetails h2 a:hover {
	 font-family: 'open_sanssemibold';
	background:url(../images/acco_plus.png) no-repeat right center #fff;	
}

.aftercastDetails h2 a.active {
	 font-family: 'open_sanssemibold';
	background:url(../images/acco_minus.png) no-repeat right center #fff !important;	
}

.productDetail {
  float: left;
  margin-top: 10px;
  padding: 0 12px;
  width: 100%;
}
.aftercastDetails .playVideo {
	margin-left:0px;
}
.youtube_files {
  clear: both;
  float: left;
  margin: 14px 0;
}
	
.video > div {
    float: left;
}

.video #video_desc {
    float: left;
    margin: 9px 10px;
}
.pdf_section:after {
  content: "";
  display: table;
  clear: both;
}
.pdf_files {
  display: inline;
  float: left;
  margin-top: 20px;
  background:#f7f7f7;
  border:1px solid #ccc;
  border-radius:5px;
  margin-right:14px;
}
.pdf_files .readmore {
 
  margin-right: 8px;
  
}
.pdf_files .readmore a {
	display:inline-block;
}
.pdf_files .readmore a:first-child {
	display:inline-block;
	background: url("../images/pdf_small.png") no-repeat scroll 14px center #f7f7f7 !important;
	padding: 15px 10px 15px 44px;
	border-radius:5px 0 0 5px;
}
.productDetail {
	font-family: 'open_sanslight';
}
	
.productDetail p {
	line-height:22px;
	margin-bottom:0px;	
	font-family: 'open_sanslight';
}

.views-row:last-child .aftercastDetails {
  border-bottom: 1px solid #EFEFEF;
}

.external_link {
  margin-top: 20px;
}

.external_link a {
  color: #F5770F;
}
.external_link a:hover {
  text-decoration: underline !important;
}

/********end catalog pages **********/
/***********contact form ***************/

#panel {
  background: #cc5a00;
  float: left;
  padding-bottom: 20px;
  width: 100%;
  height:238px;
}
.contactMain {
  margin-bottom: 38px;
  margin-top: 50px;
  min-height: 130px;
}
.contactComment {
  color: #fff;
  float: left;
  font-family: "TrebuchetMS";
  font-style: italic;
  margin-left: 90px;
  margin-right: 60px;
  position: relative;
  width: 260px;
}
.contactComment p {
	text-transform:uppercase;
	font-size:26px;
	position:relative;	
	line-height:30px;
	}
.contactComment .contactleftQuote {
	color: #d37830;
    font-size: 44px;
    left: -10px;
    position: absolute;
    top: -12px;
	}
.contactComment .contactRightQuote {
	position:absolute;
	bottom:-10px;
	right:0px;
	color:#d37830;
	font-size: 44px;
}
.contactForm {
  float: left;
  position: relative;
  width: 530px;
}
.contactMain label {
  color: #ABABAB;
  font-size: 13px;
  font-weight: normal;
  margin-left: 8px;
  margin-top: 12px;
  text-transform: uppercase;
  font-style: italic;
}

.formLeft input {
  background:#fff;
  border: medium none;
  border-radius: 2px;
  box-shadow: none;
  color: #ababab;
  font-family: "TrebuchetMS";
  height: 36px;
  line-height: 22px;
  padding: 6px 10px;
  width: 224px;
}
.grippie {
	display:none;
}

.contactMain .form-textarea {
  background:  #fff;
  border: medium none;
  border-radius: 2px;
  color: #ababab;
  font-family: "TrebuchetMS";
  line-height: 22px;
  padding: 7px 10px;
  resize:none;
  height:74px;
  width: 232px;
  margin-bottom:20px;
  font-size:14px;
  height: 92px;
}
.contactForm .formLeft {
  float: left;
  width: 244px;
}
.contactForm .formLeft input {
	margin-bottom:18px;	
	}
.contactForm .formRight {
		float:left;
		width: 246px;
	}
.webform-component-checkbox label {
	margin-top:5px;
}
.contactForm .formRight span,.webform-component-checkbox label {
	font-size:11px;
	color:#d78558;
	padding-right: 7px;
	font-style:italic;	
	text-transform: none;
	}
.contactForm .form-submit {
  background: #005596 !important;
  border: medium none;
  border-radius: 3px;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-family: "TrebuchetMS";
  font-size: 11px;
  font-weight: bold;
  height: 29px;
  margin-right: 14px;
  margin-top: -23px;
  padding: 7px 23px;
  position: relative;
  text-shadow: 0 0 1px #000000;
  text-transform: uppercase;
}
.contactForm i {
	color:#fff;	
	font-size: 12px;
	}		
.contactClose {
  background: #005596;
  border-radius: 3px;
  font-weight: normal !important;
  padding: 1px 4px 3px;
  position: absolute;
  right: 53px;
  top: -32px;
}
/*********end contact **********/



/*News css Starts*/
.newsMain {
	float:left;
	width:100%;
	color:#49576a;
	margin-bottom:32px;
	padding-bottom:32px;
	font-family:'open_sanslight';	
	border-bottom:1px solid #ebebeb;
}
.newsMain .newsContent {  
	padding-top: 10px;  
}
	.newsMain h2 {
	line-height:normal;
	}
.view-news.view-display-id-page li {
	float:left;
}
.view-news.view-display-id-page li:last-child .newsMain {
	border-bottom:none;
	margin-bottom:0px;
	padding-bottom:0px;
	}	
.newsMain .newsImg {
	float:left;	
	margin-right:30px;
	width:216px;
	
	}

.newsMain .newsContent .date {
	font-size:12px;
	line-height:normal;
	}		
.newsMain .newsContent h2 a {
  color: #5881ae;
  font-family: "open_sansbold";
  font-size: 14px;
  font-weight: normal;
  line-height: normal !important;
  margin-bottom: 5px;
  text-transform: uppercase;
}
.newsMain .body  {
	line-height:22px;
	}
.body a {
display:inline;
margin-left: 5px;
}
.newsMain .newsContent  a {
	font-family: "open_sansbold";
	font-size:12px;
	color:#5881ae;	
	}		
.newsMain .newsContent  a:hover {
	color:#F5770F;
	}
.node-type-news  .field-name-field-news-image {
	margin-bottom:30px;
}
.node-type-news .content p {
font-family:'open_sanslight';
margin-bottom:30px;
color:#49576a;
}
	
/*News css Starts*/
/****************************/
.caret {
	border:none;
	vertical-align: top;
}
.navigation nav ul li a:hover .caret:before {
color:#fff;
}
.caret:before  {
color: #005596;
   content: "\f107";
display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
} 
.navigation nav ul li a.active .caret:before{
	color:#fff;	
	}
.innerMargin .contentLeft {
padding-bottom:0px;
}	

#block-mailchimp-signup-newsletter-signup .form-type-checkbox {
    display: none;
}
#mailchimp-signup-subscribe-block-newsletter-signup-form .form-item {
	 float:left;
}
.carousel-control.right, .carousel-control.left {
background:none;
}
#block-webform-client-block-45,#block-block-7 {
	width:100%;
}
/*  background images */
.products  .inner_background  {
	background: url("../images/afterPath.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
	position:absolute;
	top:-256px;
	width:100%;
	height:744px;
	background-size:cover;
}
.services .inner_background{
    background: url("../images/servicesBg.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
	position:absolute;
	top:-256px;
	width:100%;
	height:792px;
	background-size:cover;
}
.equipment .inner_background{
    background: url("../images/equipmentBg.jpg") no-repeat scroll center -24px rgba(0, 0, 0, 0);
	position:absolute;
	top:-256px;
	width:100%;
	height:792px;
	background-size:cover;
}
.page-node-87  .inner_background,.page-node-88  .inner_background,
.page-node-48  .inner_background,.page-node-98 .inner_background, .page-user .inner_background {
	background: url("../images/afterPath.jpg") no-repeat scroll center 0px rgba(0, 0, 0, 0);
	position:absolute;
	top:-256px;
	width:100%;
	height:792px;
	background-size:cover;
}
.node-type-news  .inner_background, .about  .inner_background,.node-type-team  .inner_background  {
	background: url("../images/our_Staff.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
	position:absolute;
	top:-256px;
	width:100%;
	height:744px;
	background-size:cover;
}
.contact-us .inner_background  {
	background: url("../images/ContactBg.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
	position:absolute;
	top:-256px;
	width:100%;
	height:744px;
	background-size:cover;
}

.page-our-partners .inner_background  {
	background: url("../images/afterPath.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
	position:absolute;
	top:-256px;
	width:100%;
	height:744px;
	background-size:cover;
}


/* pagination */
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #005596;
  border-color: #005596;
  color: #FFFFFF;
  cursor: default;
  z-index: 2;
}
 .frontMrgTop {
	margin-top:-80px;
 }
 
ul.pagination {
    display: inline-block;
	margin-top:30px;

} 
#webform-client-form-45 .clientside-error {
	display:none !important;
}
label.error {
  color: #FFFFFF;
  font-size: 9px;
  left: -7px;
  top: -24px;
}

.topLayer {
	background:url(../images/layer.png) no-repeat;
	bottom:0px;
	position:absolute;
	width:174px;
	height:76px;
	z-index:99;
	}
.topsmall_Layer {
	background:url(../images/small_layer.png) no-repeat;
	bottom:-2px;
	position:absolute;
	width:113px;
	height:49px;
	z-index:99;
	}
.branches a {
color:#FFF;	
	}	
	
.view-id-gmap_view {
    margin-bottom: 20px;
}
.content_inner #webform-client-form-45 {
	display:none;
}	
.mailchimp-signup-subscribe-form .form-required  {
	display:none;
}
#block-mailchimp-signup-newsletter-signup .messages.error.clientside-error {
  background-color: rgba(0, 0, 0, 0);
  font-size: 12px;
  font-weight: normal;
  left: 375px;
  position: absolute;
  top: 21px;
}
.alert-danger {
	display:none;
}
.navigation ul li:hover .dropdown-menu {
 display:block;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
 background-color: #225F94;
} 
/******* front page background ***********/
.front .content {
 background:url(../images/contentBg.png) repeat-y ;
}

.front .content .contentLeft {
	position:initial;	
	}


.front .contentLeft , .front  .contentRight {
 background-color:#fff;
}

.carousel-control {
bottom:auto;
top:50%;	
	}

.region-home-page-content .subLists ul:first-child {
	margin-left:34px;	
	}
.team-active .imgSmall {
	opacity:.5;	
	}
.client_name {
  float: right;
  font-size: 14px;
  font-style: normal;
  margin-top: 5px;
  position: absolute;
  right: 0;
}	
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
 font-family: 'open_sansextrabold_italic';
}

/* Footer Social Icons*/
#block-block-8 {
 float:left;
 width:100%; 
 text-align:center;
 margin-bottom:16px;
 } 
.footerSocial_icon a {
 border-radius:50%;
 width:35px;
 height:35px;
 background:#fff;
 text-align:center;
 padding-top:10px;
 display:inline-block;
 margin-right:6px; 
 }

.footerSocial_icon a i {
 font-size:18px; 
 }
.footer_facebook i {
 color:#3B5998; 
 }
.footer_facebook:hover {
 background:#3B5998;	
} 
.footer_facebook:hover i {
 color:#fff;	
}
.footer_twitter i {
 color:#00ABF1; 
 }
.footer_twitter:hover {
 background:#00ABF1;	
} 
.footer_twitter:hover i {
 color:#fff;	
} 
.footer_instagram i {
 color:#391817;
 
 }
.footer_instagram:hover {
 background:#391817;	
} 
.footer_instagram:hover i {
 color:#fff;	
}  
.address_first {
	width:100%;
	float:left;
	margin-bottom:15px;
}  
.address_first a {
	display:inline;
}
.address_first div {
 float:left;
 margin-right:64px;
 line-height:22px;
}
.address_first div.first{
  width: 200px;
}
.address_first div:last-child {
margin-right:0px;
}
.tabs--primary.nav.nav-tabs {
    margin-bottom: 30px;
}
.mailchimp-signup-subscribe-form label.error {
  color: #fff !important;
  font-size: 10px !important;
}
.mailchimp-signup-subscribe-form label.error1 {
  color: #fff !important;
  font-size: 10px !important;
  margin-top: -27px;
}
.alert {
  margin: 0 35px 16px;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
  
  color: #fff !important;
}

.newsBlog .view-footer {
border-top:1px solid #3f4a59;
margin: 0 20px;
}
#block-block-7 .contactClose {
  left: 208px !important;
  right: inherit !important;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
margin:0 auto;
}
.hexagon.hexagon1 > a {
  display: inline;
}
/* add checkbox style */
.custom-checkbox{
        width: 16px;
        height: 16px;
        display: inline-block;
        position: relative;
        z-index: 1;
        top: 0px;
        background: url("../images/uncheck.png") no-repeat;
}
.custom-checkbox.selected{
 background: url("../images/check.png") no-repeat;
}
.custom-checkbox input[type="checkbox"]{
        margin: 0;
        position: absolute;
        z-index: 2;            
        cursor: pointer;
        outline: none;
        opacity: 0;
        /* CSS hacks for older browsers */
        _noFocusLine: expression(this.hideFocus=true); 
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -khtml-opacity: 0;
        -moz-opacity: 0;
 }
.gmap-popup {
  margin-bottom: 0;
  overflow: hidden;
}
.add-only-to-mobile { display:none !important; }

.mobile-detect-class.ismobiledevice .add-only-to-mobile { display:inline-block !important; }
